; Use data from xreftst2.asm

ideal
model tiny

EXTRN MAX_FILES : ABS
EXTRN x2 : NEAR
EXTRN Zop : ABS

dataseg
 FileLength dd MAX_FILES

codeseg
  org 100h
Start:
  call x2
  mov ah,4Ch
  int 21h

Zap = Zop + 2

PUBLIC Zap

PUBLIC FileLength

end Start
